<table>
    <Localization directory="Localizations" default="english.txt">
    </Localization>
    <!--<contact id="survival" name_id="heist_contact_survival" package="packages/contact_hector" assets_gui="guis/mission_briefing/preload_contact_hector"/>-->
    <narrative id="narr_vicious_peak" name_id="narr_vicious_peak_name" brief_id="narr_vicious_peak_brief" contact="survival">
        <chain>
            <table level_id="vicious_peak" type_id="heist_type_assault" type="d">
            </table>
        </chain>
    </narrative>

    <level id="vicious_peak" name_id="heist_vicious_peak_name" briefing_id="heist_vicious_peak_brief" ai_group_type="america" cube="cube_apply_heist_bank">
        <include directory="world">
            <file type="generic_xml" file="nav_manager_data.nav_data"/>
            <file type="generic_xml" file="world.world"/>
			<file type="custom_xml" file="world_sounds.world_sounds"/>
            <!--<file type="custom_xml" file="world_cameras.world_cameras"/>-->
            <file type="generic_xml" file="mission.mission"/>
            <file type="custom_xml" file="cover_data.cover_data"/>
            <file type="custom_xml" file="continents.continents"/>

            <file type="custom_xml" file="editor_only/editor_only.continent"/>
            <file type="generic_xml" file="editor_only/editor_only.mission"/>

            <file type="custom_xml" file="nature/nature.continent"/>
            <file type="generic_xml" file="nature/nature.mission"/>

            <file type="custom_xml" file="backdrop/backdrop.continent"/>
            <file type="generic_xml" file="backdrop/backdrop.mission"/>

            <file type="custom_xml" file="world/world.continent"/>
            <file type="generic_xml" file="world/world.mission"/>
        </include>
        <packages>
            <value_node value="levels/narratives/classics/pal/world/world"/>
			<value_node value="levels/narratives/e_framing_frame/stage_1/world/world"/>
			<value_node value="levels/narratives/armadillo/arm_hcm/world/world"/>
			<value_node value="levels/narratives/butcher/thebomb/stage_3/marac/marac"/>
            <value_node value="packages/narr_jungle2"/>
            <value_node value="levels/narratives/elephant/born/editor_only/editor_only"/>
            <value_node value="levels/narratives/elephant/born/editor_only/editor_only_init"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/pc_only/pc_only"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/pc_only/pc_only_init"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/nature/nature"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/nature/nature_init"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/backdrop/backdrop"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/backdrop/backdrop_init"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/world/world"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/world/world_init"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/world"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/world_init"/>
            <value_node value="levels/narratives/e_welcome_to_the_jungle/stage_2/world_sounds"/>
			<value_node value="levels/narratives/e_framing_frame/stage_3/world/world"/>
			<value_node value="levels/narratives/bain/cage/world/world"/>
			<value_node value="levels/narratives/elephant/born/world/world"/>
			<value_node value="levels/narratives/vlad/jolly/world/world"/>
			<value_node value="levels/narratives/vlad/shout/world/world"/>
			<value_node value="levels/instances/unique/chill/living_room/world/world"/>
        </packages>
        <allowed_gamemodes>
            <value_node value="survival"/>
        </allowed_gamemodes>
    </level>
</table>
